.main-container{
    position: relative;
    z-index: 2;
    overflow-y: hidden;
    background: 1vh;
    height: 1080px !important;
}

.color-change-2x {
	-webkit-animation: color-change-2x 6s linear infinite alternate both;
	        animation: color-change-2x 6s linear infinite alternate both;
            
}

.wave{
    
    background-image: url("../img/wave.svg");
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    z-index: 1;
    position: absolute;
}

.blobs{
    
    background-image: url("../img/blobs.svg");
    position: absolute;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    z-index: 0;
    
}

.principal-container{
    margin: auto;
    position: absolute;
    display: grid;
    grid-template-columns: repeat(2,1fr);
    z-index: 3;
    overflow-x: hidden;
}
/* 
.principal-image{
    width: 100%;
}
 */

 .principal-image{
    transform: scale(0.65);
    margin-left: 25%;
    margin-top: -100px;
}

.principal-content-container{
    display: flex;
    flex-direction: column;
    align-items: left;
    justify-content: left;
    padding: 4rem;
    margin-top: 7rem;
    margin-left: 2rem;
    row-gap: 1rem;
    color: aliceblue;
    overflow:hidden;
    text-align: justify;
    width: 100%;
}

@media (max-width:2700px){
    .principal-image{
        margin-top: -180px;
        height: 1400px;
        width: 1400px;
        margin-left: 15%;
    }
    .principal-content-container{
        width: 130%;
    }
}

@media (max-width:1620px){
    .principal-image{
        margin-top: 0px;
        width: 700px;
        height: 700px;
        margin-left: 10%;
    }
    .principal-content-container{
        width: 100%;
    }
}


.principal-image img{
    margin: auto;
    margin-top: 10rem;
    width: 80%;
    height: 80%;
    -webkit-filter: drop-shadow(2px 5px 5px rgb(61, 61, 61));
    animation: translate-y 2s linear infinite alternate;
}

.principal-content-container a{
    background-color: #00CFDE;
    color: aliceblue;
    text-decoration: none;
    font-weight: 500;
    font-size: 24px;
    text-align: center;
    width: 50%;
    padding: 1rem;
    border-radius: 1rem;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 25%);
    transition: background-color ease-in-out 0.5s;
    transition: transform ease-in-out 0.5s;
}

.principal-content-container a:hover{
    background-color: #34d4e9;
    transform: scale(1.02);
}

.principal-content-container p{
    font-weight: 600;
    font-size: 24px;
}

.principal-content-container h1{
    text-align: start;
    font-weight: 600;
    font-size: 48px;
}

/* ----------------------------------------------
 * Generated by Animista on 2022-11-26 12:45:28
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation color-change-2x
 * ----------------------------------------
 */
 @-webkit-keyframes color-change-2x {
    0% {
      background: #1048bf ;
    }
    100% {
      background: #358BFD;
    }
  }
  @keyframes color-change-2x {
    0% {
      background: #1048bf ;
    }
    100% {
      background: #358BFD;
    }
  }

  @keyframes translate-y {
    0%{
        transform: translateY(-10px);
        filter: drop-shadow(2px 20px 4px rgb(51, 51, 51));
    }
    100%{
        transform: translateY(10px);
        filter: drop-shadow(2px 2px 4px rgb(51, 51, 51));
    }
    
  }
  

  @media (max-width:1160px) {

    .principal-container{
        position: absolute;
        width: 100%;
        display: grid;
        grid-template-columns: repeat(1,1fr);
        z-index: 3;
    }

    .principal-content-container{
        margin: auto;
        padding: 1rem;
        row-gap: 0.2rem;
        margin-top: 8rem;
        width: 90%;
        justify-content: center;
        align-items: center;
    }

    .principal-content-container p {
        font-size: 22px;
        font-weight: 400;
    }

    .principal-content-container h1{
        font-size: 36px;
    }

    .principal-content-container a{
        width: 90%;
    }
    
    .blobs{
        background-image: url("../img/blobs2.svg");
        background-position: left;
        background-size: cover;
        transform: translateY(100px);
    }

    .hidden{
        display: none;
    }

    .principal-image{
        margin: auto;
        width: 650px;
        height: 650px;
        display: flex;
        align-items: center;
        margin-top: 30px;

    }
    .principal-image img{        
        margin-top: 1rem;
    }
  
  }

  @media (max-width:800px) {
    .principal-image{
        width: 400px;
        height: 400px;   
    }
  }

  @media (max-height:940px) and (max-width:1024px) {

    .principal-image{
      
       display: none;

    }

    .main-container{
        height: 740px !important;
    }
    
  }

